Test - Task #5068
MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02
Task # 5014 (Closed): KUBI: Testing
Task # 5049 (Closed): KUBI STAGE: Registration in environment
Task # 5060 (Closed): KUBI STAGE: Content Review

KUBI STAGE: Verify Resource Maps
2014-04-16 02:25 - Roger Dahl

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-16

100%
0.00 hour

Description
DataONE uses Resource Maps to create associations between objects.

Subtasks:

Task # 5069: KUBI STAGE: Verify Resource Map content

Task # 5070: KUBI STAGE: Verify Resource Map is returned with the correct HTTP Content-...
Task # 5071: KUBI STAGE: Verify that Resource Maps are correctly processed by CNs.

Closed
Closed
Closed

History

#1 - 2015-01-16 18:06 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0

2024-05-20
